略過導覽
現已提供

降低 Azure Kubernetes Service 支援的 Kubernetes 修補程式版本

發佈日期: 九月 24, 2018

自這週起,Azure Kubernetes Service (AKS) 針對每個可用的次要版本,僅支援兩個穩定的修補程式版本。

之前,AKS 支援五個 Kubernetes 次要版本:1.7、1.8、1.9、1.10 和 1.11。降低為每個次要版本支援兩個修補程式之後,可免除必須在多個修補程式版本之間進行選擇的複雜度。如果您使用不再支援的修補程式版本,完全不會受到影響。您可以選擇繼續使用該修補程式版本,或是升級為該次要版本支援的兩個修補程式版本之一或下一版的次要版本。 

修補程式版本旨在修正次要版本中的重大錯誤 (bug) (包括資訊安全漏洞),以及影響以 Kubernetes 為基礎的生產環境中執行之大量客戶和產品的主要錯誤 (bug)。不包括任何新的功能整合。次要版本的修補程式版本之間一律相容。這項變更目前已在全球所有區域推出,並預計在這個星期完成。 

  • Azure Kubernetes Service (AKS)
  • Features
  • Services
  • Open Source